/* ===========================
木村産業 casa TONAMI
https://casa-tonami.com/

@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
=========================== */
#home {}

.home-title-a {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 1.25rem;
	color: #231815;
}
@media (min-width: 768px) {
	.home-title-a {
		font-size: 1.625rem;
	}
}

.home-title-b {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	margin-bottom: 1rem;
	color: #231815;
}
.home-title-b span:nth-child(1) {
	font-size: 2.5rem;
	margin-right: .75rem;
}
.home-title-b span:nth-child(2) {
	font-size: 1.5625rem;
}


.font-blue {
	color: #1a5da6;
	font-weight: bold;
}
.font-red {
	color: #dc3e12;
	font-weight: bold;
}


#top-slide {
	margin-bottom: 2rem;
}
@media (min-width: 768px) {
	#top-slide {
		margin-bottom: 2.75rem;
	}
}


#top-event_news {}


#top-instagram {}

.insta-inner {}
@media (min-width: 768px) {
	.insta-inner {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
}

.insta-area {
	width: 100%;
	margin-bottom: 1rem;
}
@media (min-width: 768px) {
	.insta-area {
		width: calc(100% - 10rem);
		margin-bottom: 0;
	}
}

#top-instagram .btn-continue {
	text-align: center;
}
@media (min-width: 768px) {
	#top-instagram .btn-continue {
		text-align: right;
	}
}



#top-moved_casa {}

#moved_casa-inner {}
@media (min-width: 768px) {
	#moved_casa-inner {
		height: auto;
		display: flex;
		flex-wrap: wrap;
	}
	#moved_casa-inner > * {
		width: 50%;
	}
	.moved_casa-img2 {
		order: 4;
	}
	.moved_casa-txt2 {
		order: 3;
	}
}

.moved_casa-img1 {
	padding-bottom: 80%;
	margin-bottom: 2rem;
	background-image: url(../images/top/01-01-sp.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
}
@media (min-width: 768px) {
	.moved_casa-img1 {
		padding-bottom: 0;
		margin-bottom: 0;
		background-image: url(../images/top/01-01-pc.jpg);
		background-position: bottom right;
	}
}

.moved_casa-txt1 {
	font-size: .875rem;
	line-height: 2;
	height: 9rem;
	overflow: hidden;
	position: relative;
	transition-duration: 0.3s;
}
#moved_casa-inner.casa-close .moved_casa-txt1 {
	height: auto;
	overflow: auto;
	transition-duration: 0.3s;
}
@media (min-width: 576px) {
	.moved_casa-txt1 {
		height: 7rem;
	}
}
.moved_casa-txt1::after {
	content: '';
	width: 100%;
	height: 100%;
	background: -moz-linear-gradient(top, rgba(255,255,255,0), #fff);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0), #fff);
	background: linear-gradient(to bottom, rgba(255,255,255,0), #fff);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
#moved_casa-inner.casa-close .moved_casa-txt1::after {
	background: none;
}
@media (min-width: 768px) {
	.moved_casa-txt1 {
		padding: 1rem 0 0 1rem;
		height: auto;
		overflow: auto;
	}
	.moved_casa-txt1::after {
		display: none;
	}
}
@media (min-width: 992px) {
	.moved_casa-txt1 {
		padding: 2rem 0 1rem 2rem;
	}
}
@media (min-width: 1200px) {
	.moved_casa-txt1 {
		padding: 3rem 0 2rem 3rem;
	}
}

.moved_casa-title {
	display: none;
}
@media (min-width: 768px) {
	.moved_casa-title {
		display: block;
		padding-bottom: 52%;
		background-image: url(../images/top/01-text.png);
		background-repeat: no-repeat;
		background-size: 70% auto;
		background-position: top left;
	}
}

.moved_casa-img2 {
	padding-bottom: 80%;
	margin-bottom: 2rem;
	background-image: url(../images/top/01-02.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	display: none;
}
#moved_casa-inner.casa-close .moved_casa-img2 {
	display: block;
}
@media (min-width: 768px) {
	.moved_casa-img2 {
		padding-bottom: 0;
		margin-bottom: 0;
		background-position: top left;
		display: block;
	}
}

.moved_casa-txt2 {
	font-size: .875rem;
	line-height: 2;
	margin-bottom: 2rem;
	display: none;
}
#moved_casa-inner.casa-close .moved_casa-txt2 {
	display: block;
}
@media (min-width: 768px) {
	.moved_casa-txt2 {
		padding: 1rem .25rem 0 1rem;
		display: block;
	}
}
@media (min-width: 992px) {
	.moved_casa-txt2 {
		padding: 2rem .25rem 0 2rem;
	}
}
@media (min-width: 1200px) {
	.moved_casa-txt2 {
		padding: 3rem .25rem 0 3rem;
	}
}


#moved_casa-inner .moved_casa-open {
	padding-bottom: 8vw;
	cursor: pointer;
	background-image: url(../images/parts/pts-tab-open.png);
	background-repeat: no-repeat;
	background-size: auto;
	background-position: center center;
}
#moved_casa-inner.casa-close .moved_casa-open {
	background-image: url(../images/parts/pts-tab-close.png);
}
@media (min-width: 768px) {
	#moved_casa-inner .moved_casa-open {
		display: none;
	}
}




#top-flagship {}

.flagship-inner {
	display: flex;
	flex-wrap: wrap;
}
@media (min-width: 768px) {
	.flagship-inner {
		justify-content: space-between;
	}
}

.flagship-img1 {
	margin-bottom: 2.5rem;
}
@media (min-width: 768px) {
	.flagship-img1 {
		order: 2;
		width: 41%;
	}
}

.flagship-txt {
	margin-bottom: 2rem;
}
@media (min-width: 768px) {
	.flagship-txt {
		order: 1;
		width: 100%;
		margin-bottom: 1.5rem;
	}
}

.flagship-img2 {
}
@media (min-width: 768px) {
	.flagship-img2 {
		order: 3;
		width: 53%;
	}
}

.flagship-img2 div:nth-child(1) {
	margin-bottom: 3.25rem;
}
@media (min-width: 768px) {
	.flagship-img2 div:nth-child(1) {
		display: none;
	}
}

.flagship-img2 div:nth-child(2) {
	display: none;
}
@media (min-width: 768px) {
	.flagship-img2 div:nth-child(2) {
		display: block;
		margin-bottom: 3.5rem;
	}
}

.flagship-img2 div:nth-child(3) {
	width: 1.875rem;
	margin: 0 auto .75rem;
}
@media (min-width: 768px) {
}

.flagship-img2 div:nth-child(4) {
	max-width: 22.25rem;
	padding-right: 2.25rem;
	margin: 0 auto 3.25rem
}
@media (min-width: 768px) {
	.flagship-img2 div:nth-child(4) {
		margin: 0 auto 5.25rem
	}
}




#top-choice {}

#top-choice ul {
	list-style-type: none;
	padding-left: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
	text-align: center;
}

#top-choice ul li {
	width: 100%;
	max-width: 400px;
	margin-bottom: 1.5rem;
}

@media (min-width: 768px) {
	#top-choice ul {
		flex-wrap: nowrap;
		justify-content: space-between;
	}
	#top-choice ul li {
		width: 49%;
		max-width: 49%;
	}
}

#top-choice ul li a {
	display: block;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	color: #fff;
	padding: .5rem 0 1.25rem;
	position: relative;
}
#top-choice ul li.product a {
	background-image: url(../images/top/03-01.jpg);
}
#top-choice ul li.design a {
	background-image: url(../images/top/03-02.jpg);
}
@media (min-width: 768px) {
	#top-choice ul li a {
		padding-top: 1.75rem;
		padding-bottom: 2.5rem;
	}
}


#top-choice ul li a::before {
	content: '';
	width: 20px;
	height: 10px;
	border-top: 10px solid #fff;
	border-left: 10px solid rgba(255,255,255,0);
	border-right: 10px solid rgba(255,255,255,0);
	position: absolute;
	bottom: 6px;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
}
@media (min-width: 768px) {
	#top-choice ul li a::before {
		width: 24px;
		height: 12px;
		border-top: 12px solid #fff;
		border-left: 12px solid rgba(255,255,255,0);
		border-right: 12px solid rgba(255,255,255,0);
		bottom: 16px;
	}
}

#top-choice ul li p:nth-child(1) {
	font-size: 1rem;
	line-height: 1.3;
	white-space: nowrap;
	margin-bottom: 1rem;
}
@media (min-width: 768px) {
	#top-choice ul li p:nth-child(1) {
1		font-size: 1rem;
1		margin-bottom: 1rem;
	}
}
@media (min-width: 992px) {
	#top-choice ul li p:nth-child(1) {
		font-size: 1.25rem;
	}
}

#top-choice ul li p:nth-child(2) {
	margin-bottom: .25rem;
	font-size: 1.5rem;
}
@media (min-width: 768px) {
	#top-choice ul li p:nth-child(2) {
		margin-bottom: 1rem;
		font-size: 2rem;
	}
}

#top-choice ul li p:nth-child(2) span {
	background-color: #333;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	padding: .125rem .625rem;
	margin: 0 .5rem 0 0;
}
@media (min-width: 768px) {
	#top-choice ul li p:nth-child(2) span {
		padding: .75rem 2rem;
		margin: 0 .5rem 0 0;
	}
}

#top-choice ul li a:hover p:nth-child(2) span {
	color: #333;
	background-color: #fff;
}

#top-choice ul li p:nth-child(3) {
	display: none;
}
@media (min-width: 768px) {
	#top-choice ul li p:nth-child(3) {
		display: block;
		margin-bottom: 0;
		font-size: .875rem;
	}
}

#top-choice ul li a:hover {
	opacity: 1;
	text-decoration: none;
	background-size: 110% auto;
}




#top-product_casa {}

.product_casa-list {
	list-style-type: none;
	padding-left: 0;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	margin-left: -.75rem;
	margin-right: -.75rem;
}
@media (min-width: 768px) {
	.product_casa-list {
		margin-left: -1.375rem;
		margin-right: -1.375rem;
	}
}

.product_casa-list li {
	width: 50%;
	padding-left: .75rem;
	padding-right: .75rem;
	margin-bottom: 1rem;
}
@media (min-width: 768px) {
	.product_casa-list li {
		width: 33.33333%;
		padding-left: 1.375rem;
		padding-right: 1.375rem;
	}
}

.product_casa-list li.cube div {
	background-image: url(../images/top/04-01.jpg);
}
.product_casa-list li.sole div {
	background-image: url(../images/top/04-02.jpg);
}
.product_casa-list li.carina div {
	background-image: url(../images/top/04-03.jpg);
}
.product_casa-list li.liniere div {
	background-image: url(../images/top/04-04.jpg);
}
.product_casa-list li.skip div {
	background-image: url(../images/top/04-05.jpg);
}
.product_casa-list li.sky div {
	background-image: url(../images/top/04-06.jpg);
}
.product_casa-list li.rozzo div {
	background-image: url(../images/top/04-07.jpg);
}
.product_casa-list li.cago div {
	background-image: url(../images/top/04-08.jpg);
}
.product_casa-list li.amare div {
	background-image: url(../images/top/04-09.jpg);
}
.product_casa-list li.piatto div {
	background-image: url(../images/top/04-10.jpg);
}
.product_casa-list li.basso div {
	background-image: url(../images/top/04-11.jpg);
}
.product_casa-list li.nord div {
	background-image: url(../images/top/04-12.jpg);
}

.product_casa-list li div {
	padding-bottom: 80%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	margin-bottom: .5rem;
}
@media (min-width: 768px) {
	.product_casa-list li div {
		padding-bottom: 70%;
		margin-bottom: 1.25rem;
	}
}


.product_casa-list li p:nth-child(2) {
	font-weight: bold;
	font-size: .75rem;
	line-height: 1;
	margin-bottom: 0;
}
@media (min-width: 768px) {
	.product_casa-list li p:nth-child(2) {
		font-size: .875rem;
	}
}

.product_casa-list li h3 {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 1.25rem;
}
@media (min-width: 768px) {
	.product_casa-list li h3 {
		font-size: 1.5rem;
	}
}

.product_casa-list li p:nth-child(4) {
	display: none;
}
@media (min-width: 768px) {
	.product_casa-list li p:nth-child(4) {
		display: block;
		font-size: .875rem;
	}
}

.product_casa-list a:hover {
	text-decoration: none;
}
.product_casa-list li a:hover div {
	opacity: .7;
}
.product_casa-list li a:hover h3 {
	text-decoration: underline;
}




#top-design_casa {}

#design_casa-slider {
	margin-bottom: 1rem;
}
@media (min-width: 768px) {
	#design_casa-slider {
		margin-bottom: 3rem;
	}
}

.bg-image-loop {
	width: 100%;
	height: 200px; /* 画像の高さを指定 */
	position: relative;
	background: url(../images/top/loop_slid.jpg) repeat-x 0 0;
	background-size: auto 100%;
	animation: bg-slider 64s linear infinite; /* 背景画像の約数だとスムーズ */
	padding: 0;
}
@keyframes bg-slider {
	from { background-position: 0 0; }
	to { background-position: -1198px 0; } /* 使用した背景画像の長さ */
}
@media (min-width: 576px) {
	.bg-image-loop {
		height: 200px; /* 画像の高さを指定 */
	}
	@keyframes bg-slider {
		to { background-position: -1198px 0; } /* 使用した背景画像の長さ */
	}
}
@media (min-width: 768px) {
	.bg-image-loop {
		height: 268px; /* 画像の高さを指定 */
	}
	@keyframes bg-slider {
		to { background-position: -1600px 0; } /* 使用した背景画像の長さ */
	}
}
@media (min-width: 992px) {
	.bg-image-loop {
		height: 300px; /* 画像の高さを指定 */
	}
	@keyframes bg-slider {
		to { background-position: -1800px 0; } /* 使用した背景画像の長さ */
	}
}
@media (min-width: 1200px) {
	.bg-image-loop {
		height: 334px; /* 画像の高さを指定 */
	}
	@keyframes bg-slider {
		to { background-position: -2000px 0; } /* 使用した背景画像の長さ */
	}
}


.design_casa-inner {}
@media (min-width: 768px) {
	.design_casa-inner {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
}

.design_casa-photo {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 1.75rem;
}
@media (min-width: 768px) {
	.design_casa-photo {
		display: block;
		margin-bottom: 0;
		width: 40%;
	}
}

.design_casa-photo > * {
	width: 50%;
	/*height: 32.5vw;*/
	margin-bottom: 0;
}
@media (min-width: 576px) {
	.design_casa-photo > * {
		height: auto;
	}
}
@media (min-width: 768px) {
	.design_casa-photo > * {
		width: 100%;
		height: auto;
	}
}


.design_casa-text {
	text-align: center;
}
@media (min-width: 768px) {
	.design_casa-text {
		width: 56%;
		text-align: left;
	}
}

.design_casa-title {
	padding-bottom: 3.5rem;
	margin-bottom: 1.75rem;
	background-image: url(../images/top/05-03.png);
	background-repeat: no-repeat;
	background-size: 18.75rem auto;
	background-position: top center;
}
@media (min-width: 768px) {
	.design_casa-title {
		margin-bottom: 2rem;
		background-position: top left;
	}
}
@media (min-width: 992px) {
	.design_casa-title {
		padding-bottom: 5rem;
		margin-bottom: 3rem;
		background-size: 23.125rem auto;
	}
}

.design_casa-subtitle {
	font-size: 1.375rem;
	font-weight: bold;
	margin-bottom: 1.75rem;
}
@media (min-width: 768px) {
	.design_casa-subtitle {
		font-size: 1.5rem;
	}
}
@media (min-width: 992px) {
	.design_casa-subtitle {
		font-size: 1.625rem;
	}
}

.design_casa-text2 {
	font-size: .875rem;
	line-height: 1.7;
	margin-bottom: 2rem;
}



#top-gallery {}

.gallery-list {
	list-style-type: none;
	padding-left: 0;
	display: flex;
	flex-wrap: wrap;
	margin: 0 -.375rem;
}
@media (min-width: 768px) {
	.gallery-list {
		margin: 0 -.9375rem;
	}
}

.gallery-list li {
	width: 33.33333%;
	padding: 0 .375rem;
	margin-bottom: .75rem;
	position: relative;
}
@media (min-width: 768px) {
	.gallery-list li {
		width: 25%;
		padding: 0 .9375rem;
		margin-bottom: 1.875rem;
	}
}

.gallery-list li::after {
	content: '';
	width: .875rem;
	height: .875rem;
	background-image: url(../images/parts/pts-zoom.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	position: absolute;
	bottom: 4px;
	right: 10px;
}
@media (min-width: 768px) {
	.gallery-list li::after {
		width: 1.5rem;
		height: 1.5rem;
		bottom: 8px;
		right: 23px;
	}
}

.gallery-list li a:hover::after {
	content: '';
	width: calc(100% - .75rem);
	height: 100%;
	background-color: rgba(0,0,0,.5);
	position: absolute;
	top: 0;
	bottom: 0;
	left: .375rem;
	right: .375rem;
}
@media (min-width: 768px) {
	.gallery-list li a:hover::after {
		width: calc(100% - 1.875rem);
		left: .9375rem;
		right: .9375rem;
	}
}



#top-kimura_sangyo {
	background-color: #c2c8cc;
	padding: 2rem 0 1rem;
}
@media (min-width: 768px) {
	#top-kimura_sangyo {
		padding: 2.5rem 0 5rem;
	}
}

.top-kimura_sangyo-title {
	padding-bottom: 3.125rem;
	margin-bottom: 1.5rem;
	background-image: url(../images/parts/pts-logo-header.png);
	background-repeat: no-repeat;
	background-size: 9.25rem auto;
	background-position: top center;
}
@media (min-width: 768px) {
	.top-kimura_sangyo-title {
		padding-bottom: 3.5rem;
		background-size: 9.75rem auto;
	}
}


.top-kimura_sangyo-1 {
	margin-bottom: 3rem;
}
@media (min-width: 768px) {
	.top-kimura_sangyo-1 {
		margin-bottom: 5rem;
	}
}

.top-kimura_sangyo-1 > div {
	background-color: #fff;
	padding-top: 2rem;
	padding-bottom: .5rem;
	padding-left: 1rem;
	padding-right: 1rem;
}
.top-kimura_sangyo-1 > div {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
@media (min-width: 576px) {
	.top-kimura_sangyo-1 > div {
		padding-left: 2rem;
		padding-right: 2rem;
	}
}


.top-kimura_sangyo-2 {
	margin-bottom: 3rem;
}
@media (min-width: 768px) {
	.top-kimura_sangyo-2 {
		display: flex;
		justify-content: space-between;
	}
}

.top-kimura_sangyo-2 div:nth-child(1) {
	width: 100%;
	height: 190px;
	margin-bottom: 1rem;
}
@media (min-width: 768px) {
	.top-kimura_sangyo-2 div:nth-child(1) {
		width: 54%;
		height: 300px;
		margin-bottom: 0;
	}
}

.top-kimura_sangyo-2 div:nth-child(2) {}
@media (min-width: 768px) {
	.top-kimura_sangyo-2 div:nth-child(2) {
		width: 41%;
	}
}

.top-kimura_sangyo-table {
	font-size: .875rem;
	margin-bottom: 1rem;
}
.top-kimura_sangyo-table th {
	white-space: nowrap;
	padding-right: 1rem;
}
.top-kimura_sangyo-table th,
.top-kimura_sangyo-table td {
	padding-bottom: .5rem;
}



.top-kimura_sangyo-3 {
	list-style-type: none;
	padding-left: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
@media (min-width: 768px) {
	.top-kimura_sangyo-3 {
		flex-wrap: nowrap;
		justify-content: space-between;
	}
}

.top-kimura_sangyo-3 li {
	width: 90%;
	background-color: #fff;
	margin-bottom: 1rem;
}
@media (min-width: 768px) {
	.top-kimura_sangyo-3 li {
		width: 48%;
		margin-bottom: 0;
	}
}

.top-kimura_sangyo-3 li a h3,
.casa-prof h3 {
	background-color: #333;
	color: #fff;
	font-weight: bold;
	text-align: center;
	font-size: 1rem;
	padding: .375rem 0;
	margin-bottom: 0;
}

.top-kimura_sangyo-3 li.amitie a div {
	background-image: url(../images/parts/pts-banner-01.png);
}
.top-kimura_sangyo-3 li.tochi a div {
	background-image: url(../images/parts/pts-banner-02.png);
}
.top-kimura_sangyo-3 li.kimura a div {
	background-image: url(../images/parts/pts-banner-03.png);
}
.top-kimura_sangyo-3 li a div {
	padding: 2rem 1rem 2rem 40%;
	background-size: 35% auto;
	background-repeat: no-repeat;
	background-position: left .5rem center;
	font-size: .875rem;
	line-height: 1.3;
}
.top-kimura_sangyo-3 li a:hover div {
	opacity: .7;
}


@media (min-width: 768px) {
	.top-kimura_sangyo-3 li.amitie a div {
1		background-size: 10rem auto;
	}
	.top-kimura_sangyo-3 li.tochi a div {
1		background-size: 9rem auto;
	}
	.top-kimura_sangyo-3 li.kimura a div {
		background-size: 12rem auto;
1	}
}
@media (min-width: 992px) {
	.top-kimura_sangyo-3 li.amitie a div {
1		background-size: 12.5rem auto;
	}
	.top-kimura_sangyo-3 li.tochi a div {
1		background-size: 10.625rem auto;
	}
	.top-kimura_sangyo-3 li.kimura a div {
1		background-size: 15.125rem auto;
	}
}



.move-up-1 {
	opacity: 0;
	transform: translate(0,30px);
	-webkit-transform: translate(0,30px);
	transition-delay: .2s;
	transition-duration: .8s;
}
.move-up-2 {
	opacity: 0;
	transform: translate(0,30px);
	-webkit-transform: translate(0,30px);
	transition-delay: .8s;
	transition-duration: .8s;
}

.move-left {
	opacity: 0;
	transform: translate(0,0);
	-webkit-transform: translate(0,0);
	transition-delay: .2s;
	transition-duration: 1.2s;
}
.move-right {
	opacity: 0;
	transform: translate(0,0);
	-webkit-transform: translate(0,0);
	transition-delay: .2s;
	transition-duration: 1.2s;
}
@media (min-width: 768px) {
	.move-left {
		opacity: 0;
		transform: translate(50px,0);
		-webkit-transform: translate(50px,0);
		transition-delay: .2s;
		transition-duration: 1.2s;
	}
	.move-right {
		opacity: 0;
		transform: translate(-50px,0);
		-webkit-transform: translate(-50px,0);
		transition-delay: .2s;
		transition-duration: 1.2s;
	}
}

@media (min-width: 768px) {
	.move-up-md-1 {
		opacity: 0;
		transform: translate(0,30px);
		-webkit-transform: translate(0,30px);
		transition-delay: .2s;
		transition-duration: .8s;
	}
	.move-up-md-2 {
		opacity: 0;
		transform: translate(0,30px);
		-webkit-transform: translate(0,30px);
		transition-delay: .8s;
		transition-duration: .8s;
	}
	.move-left-md {
		opacity: 0;
		transform: translate(30px,0);
		-webkit-transform: translate(30px,0);
		transition-delay: .8s;
		transition-duration: .8s;
	}
	.move-right-md {
		opacity: 0;
		transform: translate(-30px,0);
		-webkit-transform: translate(-30px,0);
		transition-delay: .8s;
		transition-duration: .8s;
	}
}

.move-up-md {
	opacity: 0;
	transform: translate(0,30px);
	-webkit-transform: translate(0,30px);
	transition-delay: .2s;
	transition-duration: .8s;
}
@media (min-width: 768px) {
	.move-up-md {
		transform: translate(0,30px);
		-webkit-transform: translate(0,30px);
		transition-delay: .8s;
		transition-duration: .8s;
	}
}




.move {
	opacity: 1.0;
	transform: translate(0,0);
	-webkit-transform: translate(0,0);
	transform: scale(1);
}

#slide-catch {
	position: absolute;
	top: 2rem;
	left: 1rem;
	margin: auto;
	z-index: 99;
}
#slide-catch >* >* {
	margin-bottom: 0.5rem;
}

#slide-catch >* >* >* {
	display: inline-block;
	background-color: rgba(255,255,255,.8);
	padding: 0.25rem 0.5rem;
	font-size: 1.25rem;
}
@media (min-width: 576px) {}
@media (min-width: 768px) {
	#slide-catch {
		top: 0;
		bottom: 0;
		margin: auto 0;
		display: flex;
		align-items: center;
	}
	#slide-catch >* {
		padding: 0 0 17rem 5rem;
	}
	#slide-catch >* >* {
		margin-bottom: 0.75rem;
	}
	#slide-catch >* >* >* {
		padding: 0.25rem 0.5rem;
		font-size: 1.5rem;
	}
}
@media (min-width: 992px) {
	#slide-catch {
	}
	#slide-catch >* {
		padding: 0 0 17rem 7rem;
	}
	#slide-catch >* >* {
		margin-bottom: 1rem;
	}
		#slide-catch >* >* >* {
		padding: 0.25rem 0.5rem;
		font-size: 1.75rem;
	}
}
@media (min-width: 1200px) {
	#slide-catch {
	}
	#slide-catch >* {
		padding: 0 0 17rem 7rem;
	}
	#slide-catch >* >* {
		margin-bottom: 1.25rem;
	}
		#slide-catch >* >* >* {
		padding: 0.25rem 0.5rem;
		font-size: 2rem;
	}
}

